@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#T5n1lC4, #stKRAL, #bHl8Ltz, #M8uDiwFr4, #ZKjoBBQOcy, #KLxaT3FhX, #WebzvqVgjj, #FWfr29ygL, #t6mxRid6qS, #yw2EhcmUx, #alfjjKNo, #TtbFJC, #DiMMjQet5s, #y7oTiR3D99, #sCRzYJLLb, #lALzjmKXQL5, #sediXM, #twk6ZoQ4qU, #GcdRP0sV77, #PDR50UPF, #QXgH1Ow, #oQmIpIr9ZT, #U498D6Hg, #DijO2aqo08G, #lLzgA4Mt, #uipL1M, #efpDCkP3, #JclKNE8Gq8, #dykdPJ, #zJe6mC, #jYqvhHV, #GSa9SJ, #eM1A33POeV, #p9Aq1gD, #I8Pueg, #VsQsIcn20, #lbqZkgvsdg, #mubQE3fbTZ, #uK5JDcvFZ, #a5UXN7eqi, #pgV7YuItu, #fBR3uRDT8Z, #CKKqLBK, #wpNkT7, #SJoGzuqpV, #LWpwxU1fl, #dxgw1q, #wzXlaLe5, #tGupSC, #XbUzV6r, #nB9jd6wdn, #i3A0AbDGEj, #hHa64Ils, #k020kjhs, #fpLNbi1ZRX, #O3tFCE16, #dsoQz5VQ2Jq, #RnPnnGLr7c, #MTaWrrbRy, #NsMDe67, #ANExp0lbn, #UQCSMIe, #gFeoEQQj, #LDHjBb5, #Xq95sxHhec, #c1u6uJ34L, #y1lCQgam, #SJfFI3, #KyArWx4p, #LIYFX20pz, #GEgKuQTz35i, #ihAdQ0evUM, #cAsB53, #ndabIBe2IP7, #hgIR2JFnfX3, #hnVceNqa6, #lEYsSlEdg, #kO337IDA01, #CHibIiyA, #dApafh48pl, #tIA8b1rNh, #RX2eRAaY9, #xGfSSvZokI, #BJcIIJqwh, #G0aX3JaUGU, #mgTIrhHoHrC, #NDCllUH, #tZJ0KLhR9dX, #u3rivytDV, #TrPhU9Hg7N, #jh7YLp0YrPX, #mU6RAFz0k0, #Lm2k3bBlu1r, #DXNdrFung, #bwyxaq3MrV, #pdGxDyJ2pa, #frcgciuJlwy, #VgnDxksUIs, #mXjv9iBqg5, #B8niCb, #yAJFSAjqLjf, #yKbhxCg7oqL, #qnvvvU6n2, #HBckaAp, #O1HpVqZ, #ExkSl2wZ3Y, #OM2PFgHXH, #GU3Z9n, #iNf7mx, #WoicOiynD, #gPpZjKkx, #Ccg4YJDoGtd, #rW0e2qX, #P3O72W9, #Is3CVPs, #Y7Yt9B, #FyH5rCP, #outkBsT, #DxIgyszK, #nHsHf22Y, #ejmPB10, #yeuchgRAX, #OOq0Gb, #CKnP0ENLhId, #dUfelr9, #foooK08, #A6PXvQrSM, #nKLBoJx3H, #SaFDqphIcOb, #IntsDYUNq, #vHqaehCAjk6, #Kvl3LbO, #wHD5xqX5a5S, #ULpnL4p, #tcQGECJ7SUy, #LedpMuBhL2j, #HwWJYvM, #j3g31CDqk, #zB0c4Oq25, #VLuPqF7u, #rchuG8ri, #kaYQ5O5, #ZKlh6I, #T8f162, #RJLHEkMudWv, #fCceSzG3Zi, #Vo1dPCCu4Jm, #yjQh3IJDldz, #Vf7f2x, #YzQn7Mqy, #qrP2fuy1, #i5uDDrzg4P, #c0Gfj9BDG, #zTH24Ae2, #pZCDds1djcK, #Yu5IKG, #EiazDeLnVD1), :is(#T5n1lC4, #stKRAL, #bHl8Ltz, #M8uDiwFr4, #ZKjoBBQOcy, #KLxaT3FhX, #WebzvqVgjj, #FWfr29ygL, #t6mxRid6qS, #yw2EhcmUx, #alfjjKNo, #TtbFJC, #DiMMjQet5s, #y7oTiR3D99, #sCRzYJLLb, #lALzjmKXQL5, #sediXM, #twk6ZoQ4qU, #GcdRP0sV77, #PDR50UPF, #QXgH1Ow, #oQmIpIr9ZT, #U498D6Hg, #DijO2aqo08G, #lLzgA4Mt, #uipL1M, #efpDCkP3, #JclKNE8Gq8, #dykdPJ, #zJe6mC, #jYqvhHV, #GSa9SJ, #eM1A33POeV, #p9Aq1gD, #I8Pueg, #VsQsIcn20, #lbqZkgvsdg, #mubQE3fbTZ, #uK5JDcvFZ, #a5UXN7eqi, #pgV7YuItu, #fBR3uRDT8Z, #CKKqLBK, #wpNkT7, #SJoGzuqpV, #LWpwxU1fl, #dxgw1q, #wzXlaLe5, #tGupSC, #XbUzV6r, #nB9jd6wdn, #i3A0AbDGEj, #hHa64Ils, #k020kjhs, #fpLNbi1ZRX, #O3tFCE16, #dsoQz5VQ2Jq, #RnPnnGLr7c, #MTaWrrbRy, #NsMDe67, #ANExp0lbn, #UQCSMIe, #gFeoEQQj, #LDHjBb5, #Xq95sxHhec, #c1u6uJ34L, #y1lCQgam, #SJfFI3, #KyArWx4p, #LIYFX20pz, #GEgKuQTz35i, #ihAdQ0evUM, #cAsB53, #ndabIBe2IP7, #hgIR2JFnfX3, #hnVceNqa6, #lEYsSlEdg, #kO337IDA01, #CHibIiyA, #dApafh48pl, #tIA8b1rNh, #RX2eRAaY9, #xGfSSvZokI, #BJcIIJqwh, #G0aX3JaUGU, #mgTIrhHoHrC, #NDCllUH, #tZJ0KLhR9dX, #u3rivytDV, #TrPhU9Hg7N, #jh7YLp0YrPX, #mU6RAFz0k0, #Lm2k3bBlu1r, #DXNdrFung, #bwyxaq3MrV, #pdGxDyJ2pa, #frcgciuJlwy, #VgnDxksUIs, #mXjv9iBqg5, #B8niCb, #yAJFSAjqLjf, #yKbhxCg7oqL, #qnvvvU6n2, #HBckaAp, #O1HpVqZ, #ExkSl2wZ3Y, #OM2PFgHXH, #GU3Z9n, #iNf7mx, #WoicOiynD, #gPpZjKkx, #Ccg4YJDoGtd, #rW0e2qX, #P3O72W9, #Is3CVPs, #Y7Yt9B, #FyH5rCP, #outkBsT, #DxIgyszK, #nHsHf22Y, #ejmPB10, #yeuchgRAX, #OOq0Gb, #CKnP0ENLhId, #dUfelr9, #foooK08, #A6PXvQrSM, #nKLBoJx3H, #SaFDqphIcOb, #IntsDYUNq, #vHqaehCAjk6, #Kvl3LbO, #wHD5xqX5a5S, #ULpnL4p, #tcQGECJ7SUy, #LedpMuBhL2j, #HwWJYvM, #j3g31CDqk, #zB0c4Oq25, #VLuPqF7u, #rchuG8ri, #kaYQ5O5, #ZKlh6I, #T8f162, #RJLHEkMudWv, #fCceSzG3Zi, #Vo1dPCCu4Jm, #yjQh3IJDldz, #Vf7f2x, #YzQn7Mqy, #qrP2fuy1, #i5uDDrzg4P, #c0Gfj9BDG, #zTH24Ae2, #pZCDds1djcK, #Yu5IKG, #EiazDeLnVD1) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.T5n1lC4:before {
  content: "\e900";
}
.stKRAL:before {
  content: "\e901";
}
.bHl8Ltz:before {
  content: "\e902";
}
.M8uDiwFr4:before {
  content: "\e903";
}
.ZKjoBBQOcy:before {
  content: "\e904";
}
.KLxaT3FhX:before {
  content: "\e905";
}
.WebzvqVgjj:before {
  content: "\e906";
}
.FWfr29ygL:before {
  content: "\e907";
}
.t6mxRid6qS:before {
  content: "\e908";
}
.yw2EhcmUx:before {
  content: "\e909";
}
.alfjjKNo:before {
  content: "\e90a";
}
.TtbFJC:before {
  content: "\e90b";
}
.DiMMjQet5s:before {
  content: "\e90c";
}
.y7oTiR3D99:before {
  content: "\e90d";
}
.sCRzYJLLb:before {
  content: "\e90e";
}
.lALzjmKXQL5:before {
  content: "\e90f";
}
.sediXM:before {
  content: "\e910";
}
.twk6ZoQ4qU:before {
  content: "\e911";
}
.GcdRP0sV77:before {
  content: "\e912";
}
.PDR50UPF:before {
  content: "\e913";
}
.QXgH1Ow:before {
  content: "\e914";
}
.oQmIpIr9ZT:before {
  content: "\e915";
}
.U498D6Hg:before {
  content: "\e916";
}
.DijO2aqo08G:before {
  content: "\e917";
}
.lLzgA4Mt:before {
  content: "\e918";
}
.uipL1M:before {
  content: "\e919";
}
.efpDCkP3:before {
  content: "\e91a";
}
.JclKNE8Gq8:before {
  content: "\e91b";
}
.dykdPJ:before {
  content: "\e91c";
}
.zJe6mC:before {
  content: "\e91d";
}
.jYqvhHV:before {
  content: "\e91e";
}
.GSa9SJ:before {
  content: "\e91f";
}
.eM1A33POeV:before {
  content: "\e920";
}
.p9Aq1gD:before {
  content: "\e921";
}
.I8Pueg:before {
  content: "\e922";
}
.VsQsIcn20:before {
  content: "\e923";
}
.lbqZkgvsdg:before {
  content: "\e924";
}
.mubQE3fbTZ:before {
  content: "\e925";
}
.uK5JDcvFZ:before {
  content: "\e926";
}
.a5UXN7eqi:before {
  content: "\e927";
}
.pgV7YuItu:before {
  content: "\e928";
}
.fBR3uRDT8Z:before {
  content: "\e929";
}
.CKKqLBK:before {
  content: "\e92a";
}
.wpNkT7:before {
  content: "\e92b";
}
.SJoGzuqpV:before {
  content: "\e92c";
}
.LWpwxU1fl:before {
  content: "\e92d";
}
.dxgw1q:before {
  content: "\e92e";
}
.wzXlaLe5:before {
  content: "\e92f";
}
.tGupSC:before {
  content: "\e930";
}
.XbUzV6r:before {
  content: "\e931";
}
.nB9jd6wdn:before {
  content: "\e932";
}
.i3A0AbDGEj:before {
  content: "\e933";
}
.hHa64Ils:before {
  content: "\e934";
}
.k020kjhs:before {
  content: "\e935";
}
.fpLNbi1ZRX:before {
  content: "\e936";
}
.O3tFCE16:before {
  content: "\e937";
}
.dsoQz5VQ2Jq:before {
  content: "\e938";
}
.RnPnnGLr7c:before {
  content: "\e939";
}
.MTaWrrbRy:before {
  content: "\e93a";
}
.NsMDe67:before {
  content: "\e93b";
}
.ANExp0lbn:before {
  content: "\e93c";
}
.UQCSMIe:before {
  content: "\e93d";
}
.gFeoEQQj:before {
  content: "\e93e";
}
.LDHjBb5:before {
  content: "\e93f";
}
.Xq95sxHhec:before {
  content: "\e940";
}
.c1u6uJ34L:before {
  content: "\e941";
}
.y1lCQgam:before {
  content: "\e942";
}
.SJfFI3:before {
  content: "\e943";
}
.KyArWx4p:before {
  content: "\e944";
}
.LIYFX20pz:before {
  content: "\e945";
}
.GEgKuQTz35i:before {
  content: "\e946";
}
.ihAdQ0evUM:before {
  content: "\e947";
}
.cAsB53:before {
  content: "\e948";
}
.ndabIBe2IP7:before {
  content: "\e949";
}
.hgIR2JFnfX3:before {
  content: "\e94a";
}
.hnVceNqa6:before {
  content: "\e94b";
}
.lEYsSlEdg:before {
  content: "\e94c";
}
.kO337IDA01:before {
  content: "\e94d";
}
.CHibIiyA:before {
  content: "\e94e";
}
.dApafh48pl:before {
  content: "\e94f";
}
.tIA8b1rNh:before {
  content: "\e950";
}
.RX2eRAaY9:before {
  content: "\e951";
}
.xGfSSvZokI:before {
  content: "\e952";
}
.BJcIIJqwh:before {
  content: "\e953";
}
.G0aX3JaUGU:before {
  content: "\e954";
}
.mgTIrhHoHrC:before {
  content: "\e955";
}
.NDCllUH:before {
  content: "\e956";
}
.tZJ0KLhR9dX:before {
  content: "\e957";
}
.u3rivytDV:before {
  content: "\e958";
}
.TrPhU9Hg7N:before {
  content: "\e959";
}
.jh7YLp0YrPX:before {
  content: "\e95a";
}
.mU6RAFz0k0:before {
  content: "\e95b";
}
.Lm2k3bBlu1r:before {
  content: "\e95c";
}
.DXNdrFung:before {
  content: "\e95d";
}
.bwyxaq3MrV:before {
  content: "\e95e";
}
.pdGxDyJ2pa:before {
  content: "\e95f";
}
.frcgciuJlwy:before {
  content: "\e960";
}
.VgnDxksUIs:before {
  content: "\e961";
}
.mXjv9iBqg5:before {
  content: "\e962";
}
.B8niCb:before {
  content: "\e963";
}
.yAJFSAjqLjf:before {
  content: "\e964";
}
.yKbhxCg7oqL:before {
  content: "\e965";
}
.qnvvvU6n2:before {
  content: "\e966";
}
.HBckaAp:before {
  content: "\e967";
}
.O1HpVqZ:before {
  content: "\e968";
}
.ExkSl2wZ3Y:before {
  content: "\e969";
}
.OM2PFgHXH:before {
  content: "\e96a";
}
.GU3Z9n:before {
  content: "\e96b";
}
.iNf7mx:before {
  content: "\e96c";
}
.WoicOiynD:before {
  content: "\e96d";
}
.gPpZjKkx:before {
  content: "\e96e";
}
.Ccg4YJDoGtd:before {
  content: "\e96f";
}
.rW0e2qX:before {
  content: "\e970";
}
.P3O72W9:before {
  content: "\e971";
}
.Is3CVPs:before {
  content: "\e972";
}
.Y7Yt9B:before {
  content: "\e973";
}
.FyH5rCP:before {
  content: "\e974";
}
.outkBsT:before {
  content: "\e975";
}
.DxIgyszK:before {
  content: "\e976";
}
.nHsHf22Y:before {
  content: "\e977";
}
.ejmPB10:before {
  content: "\e978";
}
.yeuchgRAX:before {
  content: "\e979";
}
.OOq0Gb:before {
  content: "\e97a";
}
.CKnP0ENLhId:before {
  content: "\e97b";
}
.dUfelr9:before {
  content: "\e97c";
}
.foooK08:before {
  content: "\e97d";
}
.A6PXvQrSM:before {
  content: "\e97e";
}
.nKLBoJx3H:before {
  content: "\e97f";
}
.SaFDqphIcOb:before {
  content: "\e980";
}
.IntsDYUNq:before {
  content: "\e981";
}
.vHqaehCAjk6:before {
  content: "\e982";
}
.Kvl3LbO:before {
  content: "\e983";
}
.wHD5xqX5a5S:before {
  content: "\e984";
}
.ULpnL4p:before {
  content: "\e985";
}
.tcQGECJ7SUy:before {
  content: "\e986";
}
.LedpMuBhL2j:before {
  content: "\e987";
}
.HwWJYvM:before {
  content: "\e988";
}
.j3g31CDqk:before {
  content: "\e989";
}
.zB0c4Oq25:before {
  content: "\e98a";
}
.VLuPqF7u:before {
  content: "\e98b";
}
.rchuG8ri:before {
  content: "\e98c";
}
.kaYQ5O5:before {
  content: "\e98d";
}
.ZKlh6I:before {
  content: "\e98e";
}
.T8f162:before {
  content: "\e98f";
}
.RJLHEkMudWv:before {
  content: "\e990";
}
.fCceSzG3Zi:before {
  content: "\e991";
}
.Vo1dPCCu4Jm:before {
  content: "\e992";
}
.yjQh3IJDldz:before {
  content: "\e993";
}
.Vf7f2x:before {
  content: "\e994";
}
.YzQn7Mqy:before {
  content: "\e995";
}
.qrP2fuy1:before {
  content: "\e996";
}
.i5uDDrzg4P:before {
  content: "\e997";
}
.c0Gfj9BDG:before {
  content: "\e998";
}
.zTH24Ae2:before {
  content: "\e999";
}
.pZCDds1djcK:before {
  content: "\e99a";
}
.Yu5IKG:before {
  content: "\e99b";
}
.EiazDeLnVD1:before {
  content: "\e99c";
}
